#include <bits/stdc++.h>

using namespace std;



vector <int> solve (vector <int> a){
    vector <int> barano;
    int n= a.size;
    for (int i=0; i<n; i++){
        barano.push_back(i);
    }
    return barano;
}